@charset "utf-8";
/* CSS Document */
#facet--1, #facet-104 { display:none; }
.model-detail.notes { font-weight: 100 }
.mount-finder .MIROr {background-color: #dfc;border-radius: 30px;display: inline-block;height: 42px;padding: 8px 14px 2px;border: 1px solid #ddd; margin-top:0.3em;}
.searchMIRcol1 { border-top:2px solid #eee; margin-top:1em; padding-top:2em; margin-bottom:.7em; }
.searchMIRcol1 .search { font-size: 18px; }
.searchMIRcol1 .search .searchMIR-inputs { position:relative; display: block;  }
.searchMIRcol1 .search .searchMIR-inputs:before {font-family: 'FontAwesome';position: absolute;top: 10px;right: 15px; content: "\f002"; color: #aaa; }
.searchMIRcol1 .search .searchMIR-inputs #tbSearch { width: 100% !important; display:block; height: 46px; line-height: 46px; padding: 10px 60px 10px 20px; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 6px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555555; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; margin: 0.2em 0 1em; outline: none; }
.searchMIRcol1 .search .searchMIR-inputs #btnSearch { border-style: none none none solid; -moz-border-top-colors: none;-moz-border-right-colors: none;-moz-border-bottom-colors: none;-moz-border-left-colors: none;border-image: none;display: inline-block;cursor: pointer; position: absolute; top: 1px; right: 1px; height: 44px; border-width: 0px; width: 46px; color: rgba(0, 102, 204, 0); background: none; outline: none; }
.searchMIRcol1 .MountFinderSearchResults { color: #aaa;font-weight: bold;line-height: 2em; }
.searchMIRcol1 .MountFinderSearchResults .mfr-results { line-height: 1.5em; margin-bottom:1.5em; }
.searchMIRcol2 { text-align:center; }

@media(min-width:768px) { .DnnModule-Ergotron_MountFinder .ModErgotronMountFinderC .btn-group { display:inline-block !important; } }
.DnnModule-Ergotron_MountFinder .ModErgotronMountFinderC .btn-group { width:100%; }
.DnnModule-Ergotron_MountFinder .ModErgotronMountFinderC .btn-group button.btn { width:50%; }
.DnnModule-Ergotron_MountFinder .ModErgotronMountFinderC .btn-group button.btn > span { padding-right: 4px; }
.DnnModule-Ergotron_MountFinder .ModErgotronMountFinderC .btn-group button.btn.active > span { padding-right: 4px; color: #666; }
.DnnModule-Ergotron_MountFinder .ModErgotronMountFinderC .btn-group button.btn:hover { color:#0066a3; border:1px solid #ccc !important; background-color: #f4f5f5; }
.DnnModule-Ergotron_MountFinder .ModErgotronMountFinderC .btn-group button.btn.active:hover { color:#333; cursor:default; }
.DnnModule-Ergotron_MountFinder .ModErgotronMountFinderC .btn-group button.btn:active { background-color: #eff0f0; box-shadow: 0 2px 2px rgba(50, 50, 50, 0.1) inset !important; border:1px solid #ccc !important; }
.DnnModule-Ergotron_MountFinder .ModErgotronMountFinderC .btn-group button.btn.active { box-shadow: 0 1px 3px rgba(25, 25, 25, 0.1) inset !important; }
.DnnModule-Ergotron_MountFinder .ModErgotronMountFinderC .btn-group .toggle-view { background-color: #eff0f0; }
.DnnModule-Ergotron_MountFinder .ModErgotronMountFinderC .btn-group .toggle-view.active { background-color: #e0e0e0 !important; border:1px solid #ccc !important; }

.ManufacturersList-Lbl { margin:1.1em 0 0.2em; }
#ManufacturersList { margin-top: 0; }
.searchMIRcol3 { margin-top:0; font-size: 18px; }
.partnersku a { font-weight: bold;font-size: 1.1em; }
@media(min-width:768px) {
  .mount-finder .model { margin: 0.6em 0 3em; }
  .mount-finder .model-detail {margin: 0 0 2px;padding: 6px 14px 10px;}
  .mount-finder .model-detail .title, .mount-finder .model-detail .data {display: inline-block;}
  .model-detail .title {padding-right: 0.6em;}
  .mount-finder .model-detail .title label { margin-bottom:0; }
  .mount-finder .model-detail.holepatterns .data { display:block; }
  .mount-finder .model-detail.holepatterns .data table { margin: 7px 10px 0; }
  .mount-finder .model-detail.holepatterns .data table td { padding: 2px 14px 3px; font-size: 0.9em; width: 7.5em; }
  .mount-finder .model-detail.holepatterns .data table td label { margin-bottom:0; }
  .mount-finder .model-detail.notes { margin-bottom: 0; }
  .mount-finder .model-detail.notes .data span { font-size:1.2em; } 
  .searchMIRcol1 { border:0; margin-top:20px; padding-top:0; }
  .searchMIRcol2 { margin-top:48px; }
}